PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Magento_InventoryLowQuantityNotificationAdminUi

The InventoryLowQuantityNotificationAdminUi module extends Magento’s admin UI with inventory management functionality.

This module is part of the new inventory infrastructure. The Inventory Management overview describes the MSI (Multi-Source Inventory) project in more detail.

Installation details

This module is installed as part of Magento Open Source. It may be disabled if the Inventory Management UI is provided by a 3rd-party system or if you run a headless version of Magento.

Extensibility

The InventoryLowQuantityNotificationAdminUi module contains several extension points.

Layouts

You can extend and override layouts defined in the view/adminhtml/layout directory.

UI Components

The view/adminhtml/ui_component directory contains extensible UI components.